@charset 'UTF-8';

.spec-remark{
  	background: #636363;
    padding: 10px 15px;
    font-size: 0.7em;
    color: white;
	z-index: 400;
    position: relative;  
}

#top .moduletable.wbook_mod {
    margin-bottom: 0;
    height: 103px;
}


@media (min-width:801px){
.specpred__list .specpred__item{
    width:20%;
}

  .specpred__item.row2{
    margin-top:25px;
  }  
  
.specpred__item.margin-left{
  margin-left:20%;
}

.specpred__item.margin-right{
  margin-right:20%;
}

}

.ruen{
	color: #be8c52;
	text-align: center;
}


.ruen a:hover{
	text-decoration: underline;
	color: #644522;
}

@media (min-width:801px){
	.tel-wrapper .ruen{
		display: none;
	}
}


/* custom style */
/*
@font-face {
    font-family: 'Myriad Pro';
    src: local('MyriadPro-Semibold'),
        url('../fonts/MyriadPro-Semibold.woff2') format('woff2'),
        url('../fonts/MyriadPro-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: local('MyriadPro-Regular'),
        url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('../fonts/MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: local('MyriadPro-Bold'),
        url('../fonts/MyriadPro-Bold.woff2') format('woff2'),
        url('../fonts/MyriadPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
*/

@media screen and (max-width: 479px){
  .lang-wrapper.tripadvisor{
	width: 100%;
    position: static;    
    text-align: center;
    display: block;	    
}
  .lang-wrapper.tripadvisor #CDSWIDCOE.widCOE{
    margin:0 auto;
  }
}

@font-face {
    font-family: 'Gals_old';
    src: local('Gals'),
        url('../fonts/Gals.woff2') format('woff2'),
        url('../fonts/Gals.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gals_old';
    src: local('MyriadPro-Bold'),
        url('../fonts/Gals-Bold.woff2') format('woff2'),
        url('../fonts/Gals-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

.sert1, .sert2{
    display: block;
    list-style-type: none;
    width: 180px;
    margin: 0 auto;
}

.sert1{
  float:right;
}

.item-page .sert2 li{
  position: static;
}

@media (max-width:800px){
  .sert1{
    display:none;
  }
  .sert2{
    display:block;
  }
}

@media (min-width:801px){
  .sert1{
    display:block;
  }
  .sert2{
    display:none;
  }
}


/* cyrillic-ext */
@font-face {
  font-family: 'Gals';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Fira Sans Condensed Regular'), local('FiraSansCondensed-Regular'), url(https://fonts.gstatic.com/s/firasanscondensed/v3/wEOhEADFm8hSaQTFG18FErVhsC9x-tarUfvtrftV.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Gals';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Fira Sans Condensed Regular'), local('FiraSansCondensed-Regular'), url(https://fonts.gstatic.com/s/firasanscondensed/v3/wEOhEADFm8hSaQTFG18FErVhsC9x-tarUfLtrftV.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
  font-family: 'Gals';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Fira Sans Condensed Regular'), local('FiraSansCondensed-Regular'), url(https://fonts.gstatic.com/s/firasanscondensed/v3/wEOhEADFm8hSaQTFG18FErVhsC9x-tarUfjtrftV.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Gals';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Fira Sans Condensed Regular'), local('FiraSansCondensed-Regular'), url(https://fonts.gstatic.com/s/firasanscondensed/v3/wEOhEADFm8hSaQTFG18FErVhsC9x-tarUfbtrQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Gals';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Fira Sans Condensed SemiBold'), local('FiraSansCondensed-SemiBold'), url(https://fonts.gstatic.com/s/firasanscondensed/v3/wEOsEADFm8hSaQTFG18FErVhsC9x-tarWSnJuMl0ciZb.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Gals';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Fira Sans Condensed SemiBold'), local('FiraSansCondensed-SemiBold'), url(https://fonts.gstatic.com/s/firasanscondensed/v3/wEOsEADFm8hSaQTFG18FErVhsC9x-tarWSnJuMB0ciZb.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* latin-ext */
@font-face {
  font-family: 'Gals';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Fira Sans Condensed SemiBold'), local('FiraSansCondensed-SemiBold'), url(https://fonts.gstatic.com/s/firasanscondensed/v3/wEOsEADFm8hSaQTFG18FErVhsC9x-tarWSnJuMp0ciZb.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Gals';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Fira Sans Condensed SemiBold'), local('FiraSansCondensed-SemiBold'), url(https://fonts.gstatic.com/s/firasanscondensed/v3/wEOsEADFm8hSaQTFG18FErVhsC9x-tarWSnJuMR0cg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
font-family: 'Rubl';
src: url(../fonts/rouble.ttf) format("truetype"), url(../fonts/rouble.otf) format("opentype"); ;
}

#component{
  font-famity:Gals;
}



* {margin:0; padding:0; box-sizing: border-box; outline:none;}
html {background-color: #f5f5f5;} 
html * {max-height: 1000000px; outline: 0; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-tap-highlight-color: transparent; box-sizing: border-box; } 
body {font-family: 'Gals', sans-serif; font-weight: normal; font-style: normal; font-size: 17px; color: #000;background-color: #fff; max-width: 1170px; margin: 0 auto; -webkit-text-size-adjust: 100%; box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.3);}
#total {height: auto !important;min-height:100%;height: 100%;}
input:focus, textarea:focus, button:focus {outline:none; box-shadow:none;}
img {max-width: 100%;height: auto;vertical-align: middle;-ms-interpolation-mode: bicubic}
table {border-collapse: collapse; border-spacing:0px;}
.nowrap {white-space:nowrap;}
.clean {clear:both;}
.right-info p + p{
      padding-top: 0;
      margin-top: -10px;
}

a {text-decoration: none;color:inherit;}
a:focus,a:hover {text-decoration: none}
ul, ol {list-style: none;}
p {margin: 0 0 10px;line-height: 1.4;}
span.rub span, div.rub span{
  font-family: 'Rubl', sans-serif;
}

div.rub span{
margin-left: -1px;
}

.right{
  text-align: right;
}



/*  grid  */
.row {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap;} 
.hidden {display: none!important}
.col-5 {width: 5%}
.col-10 {width: 10%}
.col-15 {width: 15%}
.col-20 {width: 20%}
.col-25 {width: 25%}
.col-30 {width: 30%}
.col-33 {width: 33.3333%}
.col-35 {width: 35%}
.col-40 {width: 40%}
.col-45 {width: 45%}
.col-50 {width: 50%}
.col-55 {width: 55%}
.col-60 {width: 60%}
.col-65 {width: 65%}
.col-66 {width: 66%}
.col-70 {width: 70%}
.col-75 {width: 75%}
.col-80 {width: 80%}
.col-85 {width: 85%}
.col-90 {width: 90%}
.col-95 {width: 95%}
.col-100 {width: 100%}
/* grid_end */


.item-page ul:not(.slick-dots), .blog ul {margin: 0 0 14px 35px;list-style: none;}
.item-page ol, .blog ol {margin: 0 0 14px 35px;}
.item-page li, .blog li {margin: 0 0 15px 0;position: relative;line-height: 1.4;}
.item-page ul li:before {position: absolute;content:'';width: 5px;height: 5px;background-color: #be8c52;border-radius: 50%;left: -15px;top: 9px;}
.item-page .spa__text ul li:before {display:none;}

.right_img {float: right;width: 300px;margin: 15px 0 15px 40px;border: 1px solid #ddd;padding: 3px;border-radius: 2px;}
/* custom style end */



/* h1-h3 */
h1, h2, h3, .h3 {font-weight:700; color: #15252f;}
h1 {font-size: 37px;margin: 0px 0 20px;line-height: 1.3em;}
h2 {font-size: 22px;margin: 30px 0 16px;}
h3 {font-size: 17px; margin: 25px 0 13px;}
sup {font-size: 50%;}
.low-info {padding: 0 20px;margin-bottom:40px;}
.low-info h1 {color:#be8c52;font-size: 30px;margin: 0px 0 15px;}

/* h1-h3 end */



/* flex_block */
.flex_block {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; justify-content: space-between; flex-wrap: wrap;}
.flex_block2 {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;  flex-wrap: wrap; justify-content: space-around;}
/* flex_block_end */



/* wrapper */
#top .moduletable {margin: 0 0 45px;}
#bottom .moduletable {margin: 0 auto 40px;}
#main {margin: 0 auto;}
.main {padding: 0 15px;}
#left {width: 240px;border-right: 1px solid #cccccc;padding: 10px 25px 10px 0;}
#left .moduletable {margin:0 0 30px;}
#right {width: 100%;}
#total .text15 {max-width: 1200px; margin: 0 auto;}
.events, .bar, .eda {min-height: 300px;}
/* wrapper end */



/* start modal */
#modal_form {position:relative;margin-top: 0;max-height: calc(100% - 95px);max-width: calc(100% - 66px);margin: 0 0 50px;transform: translate(-50%, -40%);text-align: center;height: auto;width: 265px;background: #fff;background: #f9f9f9;position: fixed;left: 50%;display: none;opacity: 0;z-index: 400;padding: 40px 19px 30px;}
#modal_close {cursor: pointer;display: block;top: 14px;right: 14px;text-align: center;line-height: 24px;height: 24px;background: url(../images/krest.svg) no-repeat;position: absolute;z-index: 5555;width: 24px;}
#overlay {z-index:300;position:fixed; background-color:#000; opacity:0.8; -moz-opacity:0.8; filter:alpha(opacity=80); width:100%; height:100%; top:0; left:0; cursor:pointer; display:none;}
.form_desc span {display: block;font-size: 26px;letter-spacing: 0px;}
.form_desc {text-align:center;font-size: 18px;margin: 0 0 21px;line-height: 28px;text-transform: uppercase;}
#modal_form .rsform-input-box {width: 214px;font-size: 18px;height:40px;padding: 0 20px;border: 1px solid #ced4da;font-family: 'PT Sans', sans-serif;}
#modal_form .rsform-block {margin: 0 0 12px;position: relative;}
#modal_form .rsform-submit-button {width: 255px;height: 44px;font-size: 18px;font-weight: 300;border: none;color: #fff;cursor: pointer;border-radius: 2px;transition:background 0.3s;background: #fd7e14;font-family: 'PT Sans', sans-serif;border: none;}
#modal_form .politica {font-size: 12px;margin: 15px 0 0;color: #555;line-height: 13px;}
#modal_form .politica a {font-size: 12px;}
#modal_form .politica a:hover {text-decoration:none;}
#modal_form .formError {font-size: 14px;font-weight: normal;display: block;text-align: center;margin: 5px 0 -8px;color: #ed1c24;}
#modal_close {}
/* modal_end */



/* slick slider */
.slick-slider {position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent;     max-height: 400px; } 
.slick-list {position: relative; display: block; overflow: hidden; margin: 0; padding: 0; } 
.slick-list:focus {outline: none; } 
.slick-list.dragging {cursor: pointer; cursor: hand; } 
.slick-slider .slick-track, .slick-slider .slick-list {-webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); } 
.slick-track {position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto; } 
.slick-track:before, .slick-track:after {display: table; content: ''; } 
.slick-track:after {clear: both; } 
.slick-loading .slick-track {visibility: hidden; } 
.slick-slide {display: none; float: left; height: 100%; min-height: 1px; } 
[dir='rtl'] .slick-slide {float: right; } 
.slick-slide img {display: block; } 
.slick-slide.slick-loading img {display: none; } 
.slick-slide.dragging img {pointer-events: none; } 
.slick-initialized .slick-slide {display: block; } 
.slick-loading .slick-slide {visibility: hidden; } 
.slick-vertical .slick-slide {display: block; height: auto; border: 1px solid transparent; } 
.slick-arrow.slick-hidden {display: none; }


/* Slider */
.slick-loading .slick-list {background: #fff url('../ajax-loader.gif') center center no-repeat; }
.slider-nav__conf{
  margin-top:2px;
}
.slider-nav__conf img {
  width: auto;
  height: 120px;
}

@media (min-width:1169px){
.keit-slider .slick-slide img{
  max-height:400px;
}
}

/* Icons */
@font-face {font-family: 'slick'; font-weight: normal; font-style: normal; src: url('../fonts/slick.eot'); src: url('../fonts/slick.eot?#iefix') format('embedded-opentype'), url('../fonts/slick.woff') format('woff'), url('../fonts/slick.ttf') format('truetype'), url('../fonts/slick.svg#slick') format('svg'); }
.slider-thumbs__wrapper .event-slider, .restoran-slider.slick-slider{
  max-height:600px;
}

/* Arrows */ .slick-prev, .slick-next {font-size: 0; line-height: 0; position: absolute; top: 50%; display: block; width: 20px; height: 20px; padding: 0; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; color: transparent; border: none; outline: none; background: transparent; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {color: transparent; outline: none; background: transparent; }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {opacity: .25; }
.slick-prev:before, .slick-next:before {font-family: 'slick'; font-size: 20px; line-height: 1; opacity: .75; color: white; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-prev {left: -25px; }
[dir='rtl'] .slick-prev {right: -25px; left: auto; }
.slick-prev:before {content: 'â†'; }
[dir='rtl'] .slick-prev:before {content: 'â†’'; }
.slick-next {right: -25px; } 
[dir='rtl'] .slick-next {right: auto; left: -25px; }
.slick-next:before {content: 'â†’'; }
[dir='rtl'] .slick-next:before {content: 'â†'; }
/* Dots */
.slick-dotted.slick-slider {margin-bottom: 30px; }
.slick-dots {position: absolute; bottom: -25px; display: block; width: 100%; padding: 0; margin: 0; list-style: none; text-align: center; }
.slick-dots li {position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li:before {display: none;}
.slick-dots li button {font-size: 0; line-height: 0; display: block; width: 20px; height: 20px; padding: 5px; cursor: pointer; color: transparent; border: 0; outline: none; background: transparent; }
.slick-dots li button:hover, .slick-dots li button:focus {outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before {opacity: 1; }
.slick-dots li button:before {font-family: 'slick'; font-size: 6px; line-height: 20px; position: absolute; top: 0; left: 0; width: 20px; height: 20px; content: '•'; text-align: center; opacity: .25; color: black; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before {opacity: .75; color: black; }



.slider {background-color: #f5f5f5;position: relative;}
.slick-dots {position: absolute;bottom: 25px;}
.slick-dots li button:before {font-size: 12px;color:#fff;opacity: 1;}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {opacity: 1;color:#be8c52;}
.slick-dots li.slick-active button:before {color:#be8c52;}
.slick-dotted.slick-slider {margin-bottom: 0;}

/* slick slider */



/* header */
.header {height: 182px;background:url(../images/line.jpg) center bottom no-repeat, url(../images/bg.jpg) top center no-repeat;-ms-align-items: center;align-items: center;padding: 0 5px;}
.header .logo {width: 245px;height: 105px;display: block;}
.header .tel {font-weight: normal;font-size: 18px;color:#be8c52;text-decoration: none;letter-spacing: 1px;margin:0 0 10px;}
.tel-wrapper {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column;} 
.logo-wrapper .logo {margin: 0 auto;}
.lang-wrapper .lang {list-style: none;text-align: right;}
.header__adres {text-align: right;font-weight: normal;font-size: 18px;color: #be8c52;}
.header .btn {line-height: 1.3;text-align: center;padding: 7px 0 5px 2px;max-width: 218px;font-size: 13px;}
#cust-navigation126 {text-align: center;top:unset;bottom: 16px;width: 100%;}
.djslider-default .load-button {width: 12px;height: 12px;background: #fff;opacity: 1;margin: 0 5px;}
.djslider-default .load-button-active, .djslider-default .load-button:hover {background: #be8c52;border-color:#be8c52;}
.header__adres-mob {display:none;}
/* header_end */



/* nav */
.main-menu__block {background-color: #fff;}
.main-menu {justify-content: space-between;height: 90px;-ms-align-items: center;align-items: center;}
.main-menu li {min-width: 195px;text-align: center;}
.main-menu li:first-child a:before {display:none;}
.main-menu li a {display: block;font-size: 14px;font-weight: normal;text-transform: uppercase;letter-spacing: 1px;transition: color ease .2s;line-height: 38px;position: relative;}
.main-menu li a:hover, .main-menu li.active a, .alias-parent-active a  {background-color:#f4f4f4;}
.main-menu li a:before {content:'';position:absolute;height:30px;width:1px;background-color:#be8c52;left:0;top:calc(50% - 15px);}
.burg {position: relative;width: 30px;height: 30px;display: none;}
.gamburger {display: block;cursor: pointer;margin-top: 13px;position: absolute;display: block;height: 3px;width: 30px;background-color: #be8c52;}
.gamburger:after {content: "";margin-top: 11px;display: block;height: 3px;width: 30px;background-color: #be8c52;-webkit-transition: all .2s;transition: all .2s;}
.gamburger:before {content: "";margin-top: -7px;display: block;height: 3px;width: 30px;background-color: #be8c52;-webkit-transition: all .2s;transition: all .2s;cursor: pointer;}
/* nav_end */



/* preims */
#bottom .moduletable.preims__wrapper {margin: 0;}
.custom.preims__wrapper {background-color: #fff;padding: 34px 0 15px;}
.preims {max-width: 726px;margin: 0 auto;justify-content: space-between;}
.preims li {text-align: center;}
.preims img {width: 24px;height: 24px;display: block;margin: 0 auto 5px;}
.preims li p {text-transform: uppercase;font-size: 11px;letter-spacing: 1px;margin: 0;}
/* preims_end */


/* contacts */
.contacts__info {max-width: 434px;background: #eae8e8;}
.contacts__info p.desc {font-size: 12px;text-transform: uppercase;font-weight: normal;line-height: 18px;letter-spacing: 0.7px;margin: 0px 0 45px;padding: 50px 64px 0;}
.contacts__info p.adres {font-size: 14px;text-transform: uppercase;font-weight: normal;line-height: 18px;letter-spacing: 0.7px;margin: 0 0 25px;}
.btn {padding-top: 2px;font-family: inherit;font-size: 18px;color:#fff;width: 100%;max-width:306px;letter-spacing: 1px;text-transform: uppercase;border-top: none;border-left: none;border-right: 2px solid #967C56;border-bottom: 2px solid #967C56;line-height: 35px;background: linear-gradient(90deg, #ad8650 0%, #c49f3e 100%);cursor:pointer;transition: all ease .2s;}
.btn:hover {border-color:transparent;border-right: transparent;}
.contacts__info-footer {padding: 0 62px 55px;}
.contacts__map {max-width:736px;width: 100%;}
/* contacts_end */



/* numbers */
.numbers-list.row {justify-content: space-between;background-color: #f5f5f5;}
.number__item:nth-child(odd) {background-color: #fff;}
.number__item {width:233px;}
.numbers__desc {padding: 25px 20px;}
.number__name {min-height: 42px;font-size: 20px;font-weight: normal;text-transform: uppercase;letter-spacing: 1px;color:#ad8650;line-height: 21px;margin: 0 0 22px;}
.number__name a:hover {text-decoration: underline;}
.number__price {font-size: 14px;font-weight: bold;text-transform: uppercase;letter-spacing: 1px;margin: 0 0 10px;}
.number__about {font-size: 12px;font-weight: normal;text-transform: uppercase;color:#ad8650; min-height: 130px; }
.number__item .btn {display: block;padding-left: 2px;width: 125px;height: 33px;margin: 0 auto;text-align: center;font-size: 11px;line-height: 31px;}
/* numbers_end */



/* numbers-inner */
.numbers-slider {max-width: 585px;width: 100%;}
.numbers-inner__desc {max-width: 325px;width: 100%;background: #fff; padding: 24px 0 28px 55px;}
/* ivan ar */
.numbers-inner__desc p{
      max-width: auto;
    color: #ad8650;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1.5;
}
  
  
.numbers-inner__desc ul{    
    max-width: 260px;
    color: #ad8650;
    font-weight: normal;
    font-size: 15px;
    line-height: 1.5;  
}

.numbers-inner__desc ul li {
  margin: 0 0 0 0;
}
.numbers-inner__text {max-width: 260px;color:#ad8650;font-weight: normal;text-transform: uppercase;font-size: 12px;line-height: 1.5;}
.numbers-inner__price {background: #fff;padding: 24px 0px 28px 32px;}
.numbers-inner__title {font-size: 28px;text-transform: uppercase;letter-spacing: 1px;font-weight: normal;color:#ad8650;}
.numbers-inner__subtitle {font-size: 14px;font-weight: 600;color:#000;text-transform: uppercase;margin: 0 0 20px;}
.numbers-inner__price .btn {width: 173px;height: 44px;padding-left: 2px;text-align: center;line-height: 15px;font-size: 15px;}
.numbers-inner__menu {width: 100%;border-top:10px solid #c79c6a;background-color: #fff;}
.numbers-inner .numbers-inner__item {width: 25%;padding: 10px 20px 10px;}
.numbers-inner .numbers-inner__item:nth-child(odd) {background-color: #eae8e8;}
.numbers-inner .number__about {margin: 0;min-height:unset;}
.numbers-inner .number__name {margin: 0 0 4px;-ms-align-items: center;align-items: center;}
.numbers-inner .number__price {margin: 0px 0 3px;}
.numbers-slider .slick-slide img {min-height:400px;}
/* numbers-inner_end */



/* restoran */
.restoran-slider {max-width: 780px;width: 67%;background:none!important;}
.restoran-slider img {height: 479px;}
.restoran-menu__wrapper {max-width: 390px;width: 34%;background-color: #f5f5f5;}
ul.restoran-menu {margin: 0!important;-webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column;height: 100%;justify-content: space-between;} 
ul.restoran-menu li {height: 20%;margin: 0;}
ul.restoran-menu li:before {display: none;}
.restoran-menu li a {font-size: 18px;text-transform: uppercase;color:#ad8650;font-weight: normal;letter-spacing: 1px;text-align: center;display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-ms-align-items: center; align-items: center;justify-content: center;height: 100%;transition: all ease .3s;} 
.restoran-menu li:nth-child(odd) a {background-color: #eae8e8;}
.restoran-menu li.active a {background-color: #6d3b38;color:#fff;}
.restoran-menu li:not(.active) a:hover {background-color: #729096;color:#fff;}
/* restoran_end */


/* page */
.page-block {min-height: 478px;}
.inner-page {max-width: 780px;width: 67%;background: url(../images/velvet/2.jpg) center bottom/cover no-repeat;}
.inner-page p {font-size: 12px;text-transform: uppercase;letter-spacing: 1px;color:#ad8650;font-weight: normal;column-count: 2;column-gap:45px;column-width:270px;line-height: 20px;padding: 130px 100px 70px 90px;}
.cap {float: left;margin: -75px -20px 0px -40px;}
.velvet {margin: 20px 0 0;}
/* page_end */


/* event */
.inner-page__event {background: url(../images/velvet/event.jpg) center center/cover no-repeat;}
.dropdown {position: relative;}
.dropdown:hover .child-menu {display: block;transform: translateX(-168px);margin: 0;}
.child-menu {display: none;width: 168px;height: 200px;position: absolute;bottom: 0;left: 0;}
.restoran-menu .child-menu li a {background: #ab761a;color:#fff;display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-ms-align-items: center; align-items: center;justify-content: flex-end;padding-right: 30px;font-size: 16px;letter-spacing: 1px;font-weight: normal;} 
.restoran-menu .child-menu li a:hover {background-color: #d8ab21 !important;}
.restoran-menu .child-menu li:nth-child(odd) a {background: #b58e35;}
/* event_end */


/* slider-thumbs */
.slider-thumbs__wrapper {max-width: 785px;background-color: #fff;width: 100%;}
.slider-nav .slick-list {padding: 0!important;width: 100%;}
.slider-thumbs__img img {display: block;margin: 0 auto;}
.slider-nav {margin: 10px 0;}
.slider-nav .slick-track {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-ms-align-items: center; align-items: center;} 
.slider-nav img {margin: 0 5px;display: block;}

.right-info {max-width: 385px;background-color: #fff;margin-bottom: 55px;}
.right-info h1 {background-color: #be8c52;font-size: 38px;text-transform: uppercase;letter-spacing: 1px;text-align: center;color:#fff;font-weight: normal;padding: 25px 0 20px;margin: 0;line-height: 1;}
.right-info p {font-size: 11px;text-transform: uppercase;letter-spacing: 1px;color: #ad8650;padding: 45px 45px 0;line-height: 1.6;margin: 0 0 35px;}
.right-info .btn {width: 171px;./*height: 51px*/;display: block;margin: 0 auto;text-align: center;line-height: 53px;padding-left: 2px;}
/* slider-thumbs_end */



/* inner-page__contacts */
.inner-page__contacts {background: #fff;-webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column;justify-content: center;} 
.page-block .inner-page__contacts p {padding: 0;text-align: center;column-count: unset;column-gap: unset;column-width: unset;}
.inner-page__contacts .velvet {margin: 0 auto 30px;}
.inner-page__contacts .adres a {display: block;}
/*inner-page__contacts_end*/



/* spa */
.spa-thumbs__wrapper {max-width: 585px;width: 50%;}
.slider-nav__spa {margin: 10px 0;}
.slider-nav__spa .slick-track {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-ms-align-items: center;
align-items: center;} 
.slider-nav__spa img {margin: 0 5px;}
.spa-info {background: #967C56;max-width: 585px;width: 50%;}
.spa-info {padding: 55px 50px;}
.spa__text p {color: #fff;letter-spacing: 1px;max-width: 240px;font-size: 12px;line-height: 1.4;text-transform: uppercase;}
.spa__icons {margin-right: 45px;max-width: 200px;-webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column;-ms-align-items: center; align-items: center;justify-content: space-between;} 
.spa-programs__banner {max-width: 585px;width: 50%;}
.spa-programs__banner img {object-fit: cover;height: 100%;}
.spa-programs .spa-info img {max-width: 160px;}
.spa-programs .spa-info {padding: 30px;}
.spa-programs .spa-info h1 {text-transform: uppercase;color:#6d3b38;letter-spacing: 1px;font-weight: 600;font-size: 24px;margin: 0 0 30px;}
.spa-info h1 span {display: block;color:#fff; font-weight: bold;font-size: 14px;}
.spa-menu {justify-content: space-between;width: 100%;}
.spa-menu li {width: 33.333%;}
.spa-menu li:nth-child(odd) {background-color: #eae8e8;}
.spa-menu li a {display: block;padding: 40px 65px;text-transform: uppercase;color:#be8c52;letter-spacing: 1px;font-weight: 600;font-size: 24px;transition: all ease .3s;}
.spa-menu li a:hover, .spa-menu li.active a {background-color: #6d3b38;}
.spa-menu li a:hover span, .spa-menu li.active span {color:#fff;}
.spa-menu li a span {display: block;color:#000; font-weight: bold;font-size: 14px;}
.spa__text--conf p {width: 100%;max-width: 100%;}

ul.conferenc-list {margin:0 0 0 25px!important;}
ul.conferenc-list li:before {background: #fff;top: 6px;}
ul.conferenc-list li {color: #fff;font-size: 12px;text-transform: uppercase;line-height: 1.4;margin: 0 0 3px;}
/* spa_end */



/* spec */
.specpred h1 {font-size: 35px;letter-spacing: 1px;margin: 0;background: #729096;color:#c58d36;text-transform: uppercase;text-align: center;font-weight: 500;padding: 25px 0;}
.specpred__item {width: 33%;height: 590px;color:#ad8650;background: #fff;}
.specpred__item h2 {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;justify-content: center;-ms-align-items: flex-start;align-items: flex-start;min-height: 50px;text-align: center;font-size: 14px;letter-spacing: 1px;font-weight: bold;text-transform: uppercase;margin: 20px 0 10px;color: #ad8650;} 
.specpred__item p {font-size: 12px;text-transform: uppercase;font-weight: normal;max-width: 210px;text-align: center;margin: 0 auto;letter-spacing: 1px;padding-top:7px;}
.specpred__item li{
  line-height:1.1;
  margin:0 0 5px 0;
}
.specpred__item ul{
  padding-top:7px;
}
.weekend {background:#eae9e9 url(../images/specpred/1.jpg) center bottom no-repeat;}
.transfer {background: #fff url(../images/specpred/2.jpg) center bottom no-repeat;}
.uslugi-spa {background: #eae9e9 url(../images/specpred/5.jpg) center bottom no-repeat;}
.five {position: relative;background-color: #eae9e9;}
.five:before {content:'';width: 160px;height: 254px;background: url(../images/specpred/five.png) center center no-repeat;position: absolute;bottom: -3px;right: -9px;}
.percent {background: #fff url(../images/specpred/4.png) 10px 344px no-repeat;}
.percent-dark {background: #eae9e9 url(../images/specpred/4.png) 10px 344px no-repeat;}
/* spec_end */



/*footer*/
#footer_space {height: 130px;clear: both;}
.footer {height: 130px;clear: both;margin: -130px auto 0 auto;position: relative;background-color: #636363;padding: 15px 0 63px;}
.footer-nav {max-width: 400px;margin: 0 auto;}
.footer-nav ul {justify-content: center;margin: 0 0 10px;}
.footer-nav ul a {color:#fff;font-size: 11px;text-transform: uppercase;letter-spacing: 1px;transition: color ease .2s;}
.footer-nav ul a:hover {color:#be8c52;}
.footer-soc {max-width: 340px;margin: 0 auto;justify-content: space-between;}
.footer-soc li a {display: block;color:#be8c52;text-transform: uppercase;letter-spacing: 1px;font-size: 10px;font-weight: bold;padding: 6px 0 6px 34px;}
.footer-soc .ig a {background: url(../images/icon/ig.svg) 0 0 no-repeat;margin: 0 10px 0 0;}
.footer-soc .fb a {background: url(../images/icon/fb.svg) 0 0 no-repeat;}
/*footer end*/



/* media */
@media screen and (max-width: 1169px) {
	.main-menu li a:hover, .main-menu li.active a {background-color: #f4f4f4;padding: 0 10px;} 
	.main-menu__block {padding: 0 15px;}
	.main-menu li {min-width: unset;}
	.main-menu li a:before {display: none;}
	.contacts__map {width: 60%;max-width: unset;}
	.contacts__info {width: 40%;max-width: unset;}
	section.numbers { margin: 30px 0;padding: 0 0 0 15px;}
	.number__item {margin-right: 20px;}
	.number__item:nth-child(odd) {background-color: unset;}
	.number__item {background-color: #fff!important;}
	.numbers-slider {width: 50%;max-width:unset;}
	.numbers-inner__desc {width: 50%;max-width: unset;padding: 0;}
	.numbers-inner__text {width: 100%;max-width: unset;padding: 42px; }
	.numbers-inner__price {width: 100%;display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;justify-content: space-between;-ms-align-items: center;align-items: center;padding-right: 32px;}
	.numbers-inner__subtitle {margin: 0;}
	.restoran-menu__wrapper {max-width: 390px;width: 33%;}
	.velvet {margin: 20px auto 0;display: block;}
	.inner-page p {padding: 130px 70px 70px 90px;}
	.banket-slider {-webkit-flex-wrap: nowrap; -moz-flex-wrap: nowrap; -ms-flex-wrap: nowrap; -o-flex-wrap: nowrap; flex-wrap: nowrap;} 
	.slider-thumbs__wrapper {width: 62%;}
	.right-info {width: 38%;max-width: unset;}
	.right-info p {padding: 45px 45px 0;}
	.slider-thumbs__img img {height: 360px;}
	.spa-info {-webkit-flex-wrap: nowrap; -moz-flex-wrap: nowrap; -ms-flex-wrap: nowrap; -o-flex-wrap: nowrap; flex-wrap: nowrap;-webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column;}
	.spa__icons {-webkit-order: 1; -moz-order: 1; -ms-order: 1; -o-order: 1; order: 1;-webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row;max-width: unset;-webkit-flex-wrap: nowrap;-moz-flex-wrap: nowrap;-ms-flex-wrap: nowrap;-o-flex-wrap: nowrap;flex-wrap: nowrap;margin: 0;} 
	.spa__icons img {max-width: 150px;}
	.spa__text p {max-width: unset;margin: 0 0 35px;}
	.spa-menu li a {padding: 45px;}
	.specpred__list {margin: 30px 0;padding: 0 0 0 15px;}
	.specpred__item {width: 238px;margin: 0 10px;}
	.numbers-slider .slick-slide img {min-height:unset;}
}
@media screen and (max-width: 970px) {
	.preims__wrapper {padding: 34px 15px 15px;}
	.footer {padding: 15px 15px 63px;}
	.contacts__info {padding: 75px 0 38px;}
	.banket-slider {-webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap;}
	.slider-thumbs__wrapper {width:100%;max-width: unset;} 
	.right-info {width: 100%;max-width: unset;display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap;} 
	.right-info h1 {width: 100%;font-size: 30px;padding: 15px 0;}
	.right-info p {width: 65%;padding: 35px;margin: 0;}
	.right-info button {align-self: center;}
	.spa-menu li {width: 100%;}
	.spa-menu li a {padding: 25px 30px;}
}

@media screen and (max-width: 960px) {
	.numbers-inner__desc {-webkit-order: 3; -moz-order: 3; -ms-order: 3; -o-order: 3; order: 3;width: 100%;} 
	.numbers-inner__text {padding: 25px;}
	.numbers-inner__price {-webkit-order: 2; -moz-order: 2; -ms-order: 2; -o-order: 2; order: 2;width: 50%;-webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column;-ms-align-items: flex-start; align-items: flex-start;} 
	.numbers-inner__menu {-webkit-order: 3; -moz-order: 3; -ms-order: 3; -o-order: 3; order: 3;}
}

@media screen and (max-width: 750px) {
	.header__adres-mob {display:block!important;margin: 0 0 15px;}
	.header {padding: 15px 0;justify-content: center;height: unset;background: url(../images/line.jpg) center bottom no-repeat, url(../images/bg.jpg) top center/cover no-repeat;}
	.logo-wrapper {width: 100%;order:1;margin: 0 0 15px;}
	.lang-wrapper {text-align: center;order:2;}
	.header__adres {text-align: center;display:none;}
	.tel-wrapper {width: 100%;order:3;text-align: center;margin: 0 0 30px;}
	.header .btn {margin: 0 auto;}
	.main-menu li {min-width: 170px;}
	.main-menu__block {display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;-ms-align-items: center;align-items: center;justify-content: flex-end;flex-wrap: wrap;padding: 5px 15px;} 
	.main-menu__inner {width: 100%;display: none;}
	.main-menu {height: unset;-webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column;padding: 0 0 5px;} 
	.burg {display: block;}
	.header .logo {width: 190px;height: 80px;}
	.footer-nav ul {justify-content: center;margin: 0 0 15px;}
	.footer-nav ul li {margin: 0 10px 5px;}
	.contacts__info {padding: 40px 0 25px;}
	.contacts__info p.adres {font-size: 12px;}
	.numbers-inner .numbers-inner__item {width: 50%;}
	.spa-thumbs__wrapper, .spa-info {width: 100%;max-width: unset;}
	.spa-programs__banner {width: 100%;max-width: unset;}
	.spa-programs__banner img {width: 100%;}
	.contacts__info p.desc {padding: 40px 30px 0;}
	.contacts__info-footer {padding: 0 30px 55px;}

}

@media screen and (max-width: 666px) {
	.preims {justify-content: center;}
	.preims li {width: 49%;margin: 10px 0;}
	.custom.preims__wrapper {padding: 15px 15px 15px;}
	.contacts__info {width: 100%;}
	.contacts__info-footer {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; display: flex;justify-content: space-between;-ms-align-items: center; align-items: center;} 
	.contacts__info p.adres {margin: 0;}
	.contacts__info p.desc {margin: 0 0 60px;}
	.contacts__map {width: 100%;height: 300px;}
	.right-info p {width: 100%;}
	.right-info {padding-bottom: 30px;}
	.inner-page__contacts {min-height: 300px;}
}
@media screen and (max-width: 584px) {
	.numbers-slider {width: 100%;}
	.numbers-inner__price {width: 100%;-webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row;-ms-align-items: center;
	align-items: center;padding-right: 32px;}
	.numbers-inner__text {text-align: center;margin: 0;}
	.numbers-inner__desc {-webkit-order: 2; -moz-order: 2; -ms-order: 2; -o-order: 2; order: 2; }
	.numbers-inner .numbers-inner__item:nth-child(odd) {background-color: unset;}
	.numbers-inner .numbers-inner__item:first-child {background-color: #eae8e8;}
	.numbers-inner .numbers-inner__item:last-child {background-color: #eae8e8;}
	.restoran-slider {width: 100%;max-width: unset;}
	.restoran-menu__wrapper {width: 100%;max-width: unset;}
	.inner-page {width: 100%;}
	.restoran-slider img {height: 279px;}
	ul.restoran-menu {min-height: 200px;display: block;height: unset;}
	.restoran-menu li a {padding: 20px 0;}
	.inner-page__event {height: 300px;}
	.dropdown .child-menu {position: unset;width: 100%;height: unset;}
	.dropdown .child-menu a {padding: 7px 0;}
	.dropdown:hover .child-menu {transform:unset;

}

@media screen and (max-width: 480px) {
	.header {height: unset;-webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column;position: relative;padding: 20px 0 30px;}
	.lang a {font-size: 11px;padding: 5px 0px;width: 32px;}
	.tel-wrapper {width: 100%;text-align: center;order:2;margin: 15px 0 10px;}
	.logo-wrapper {width: 100%;}
	.lang-wrapper {position: absolute;right: 0;top: 0;}
	.footer-nav ul li {width: 100%;text-align: center;}
	.footer-soc {justify-content: center;}
	.footer {padding: 25px 15px;height: auto;}
	.contacts__info p.adres {margin: 0 0 20px;}
	.inner-page p {padding: 30px 20px;}
	.cap {
    	width: 30px;
    	height: 35px;
    	margin: -4px 0 0 0;      
  	}

}

@media screen and (max-width: 460px) {
	.numbers-inner__price {-webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column;} 
	.numbers-inner__price-inner {margin: 0 0 30px;}
	.numbers-inner .numbers-inner__item {width: 100%;}
	.numbers-inner .numbers-inner__item:last-child, .numbers-inner .numbers-inner__item:first-child {background-color: unset;}
	.numbers-inner .numbers-inner__item:nth-child(odd) {background-color: #eae8e8;}
	.slider-thumbs__img img {height: 280px;}
	.spa__text p {margin: 0 0 15px;}
	.spa__icons {-webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column;justify-content: space-between;}
	.spa__icons img {margin: 10px 0;}
	.spa-info {padding: 30px;}

	 }
  